{
  "submission_id": "2525887",
  "keywords": [
    {
      "keyword_id": "597450",
      "keyword_name": "charles the charmeleon",
      "contributed": "f",
      "submissions_count": "128"
    },
    {
      "keyword_id": "5288",
      "keyword_name": "charmeleon",
      "contributed": "f",
      "submissions_count": "2078"
    },
    {
      "keyword_id": "878",
      "keyword_name": "dream",
      "contributed": "f",
      "submissions_count": "4780"
    },
    {
      "keyword_id": "3443",
      "keyword_name": "ds",
      "contributed": "f",
      "submissions_count": "273"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1215641"
    },
    {
      "keyword_id": "973",
      "keyword_name": "painting",
      "contributed": "f",
      "submissions_count": "8762"
    },
    {
      "keyword_id": "464",
      "keyword_name": "pokemon",
      "contributed": "f",
      "submissions_count": "197074"
    },
    {
      "keyword_id": "154950",
      "keyword_name": "sfm",
      "contributed": "f",
      "submissions_count": "18119"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "12",
  "create_datetime": "2021-09-01 03:16:16.112615+00",
  "create_datetime_usertime": "01 Sep 2021 05:16 CEST",
  "last_file_update_datetime": "2021-09-01 03:08:58.667486+00",
  "last_file_update_datetime_usertime": "01 Sep 2021 05:08 CEST",
  "username": "CharlesCharmeleon",
  "user_id": "570892",
  "user_icon_file_name": "218076_CharlesCharmeleon_speen-1.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/218/218076_CharlesCharmeleon_speen-1.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/218/218076_CharlesCharmeleon_speen-1.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/218/218076_CharlesCharmeleon_speen-1.gif",
  "file_name": "3716407_CharlesCharmeleon_charle_s_weird_dream_1.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3716/3716407_CharlesCharmeleon_charle_s_weird_dream_1.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3716/3716407_CharlesCharmeleon_charle_s_weird_dream_1.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3716/3716407_CharlesCharmeleon_charle_s_weird_dream_1.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3716/3716407_CharlesCharmeleon_charle_s_weird_dream_1.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3716/3716407_CharlesCharmeleon_charle_s_weird_dream_1_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3716/3716407_CharlesCharmeleon_charle_s_weird_dream_1_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "68",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "113",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "169",
  "files": [
    {
      "file_id": "3716407",
      "file_name": "3716407_CharlesCharmeleon_charle_s_weird_dream_1.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3716/3716407_CharlesCharmeleon_charle_s_weird_dream_1.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3716/3716407_CharlesCharmeleon_charle_s_weird_dream_1.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3716/3716407_CharlesCharmeleon_charle_s_weird_dream_1.jpg",
      "mimetype": "image/png",
      "submission_id": "2525887",
      "user_id": "570892",
      "submission_file_order": "0",
      "full_size_x": "1920",
      "full_size_y": "1080",
      "screen_size_x": "920",
      "screen_size_y": "518",
      "preview_size_x": "300",
      "preview_size_y": "169",
      "initial_file_md5": "24868b5688dca81bc35016fd99120e46",
      "full_file_md5": "0a5674cc1b51111b54c81f56c28e6154",
      "large_file_md5": "bce9e0316fcf3a732e59cef7eae58444",
      "small_file_md5": "7474770301a89cfd192186bbc8e3edbd",
      "thumbnail_md5": "25cfd1cd9d224e70e0c384efa21b4105",
      "deleted": "f",
      "create_datetime": "2021-09-01 03:03:58.408219+00",
      "create_datetime_usertime": "01 Sep 2021 05:03 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3716/3716407_CharlesCharmeleon_charle_s_weird_dream_1.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3716/3716407_CharlesCharmeleon_charle_s_weird_dream_1_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3716/3716407_CharlesCharmeleon_charle_s_weird_dream_1_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "68",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "113",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "169"
    },
    {
      "file_id": "3716410",
      "file_name": "3716410_CharlesCharmeleon_charle_s_weird_dream_2.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3716/3716410_CharlesCharmeleon_charle_s_weird_dream_2.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3716/3716410_CharlesCharmeleon_charle_s_weird_dream_2.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3716/3716410_CharlesCharmeleon_charle_s_weird_dream_2.jpg",
      "mimetype": "image/png",
      "submission_id": "2525887",
      "user_id": "570892",
      "submission_file_order": "1",
      "full_size_x": "1920",
      "full_size_y": "1080",
      "screen_size_x": "920",
      "screen_size_y": "518",
      "preview_size_x": "300",
      "preview_size_y": "169",
      "initial_file_md5": "a9abb73d2213b87392fc93a1f00046d9",
      "full_file_md5": "4f4afc2490639deac2facde6c014210a",
      "large_file_md5": "2268f4af5dd3a3e24d22d04e76437409",
      "small_file_md5": "618f29bd1f6006f1371fcc707a31ddba",
      "thumbnail_md5": "9900c8aebbcd1067eb91916854d65bc6",
      "deleted": "f",
      "create_datetime": "2021-09-01 03:06:21.750563+00",
      "create_datetime_usertime": "01 Sep 2021 05:06 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3716/3716410_CharlesCharmeleon_charle_s_weird_dream_2.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3716/3716410_CharlesCharmeleon_charle_s_weird_dream_2_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3716/3716410_CharlesCharmeleon_charle_s_weird_dream_2_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "68",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "113",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "169"
    },
    {
      "file_id": "3716413",
      "file_name": "3716413_CharlesCharmeleon_charle_s_weird_dream_3.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3716/3716413_CharlesCharmeleon_charle_s_weird_dream_3.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3716/3716413_CharlesCharmeleon_charle_s_weird_dream_3.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3716/3716413_CharlesCharmeleon_charle_s_weird_dream_3.jpg",
      "mimetype": "image/png",
      "submission_id": "2525887",
      "user_id": "570892",
      "submission_file_order": "2",
      "full_size_x": "1920",
      "full_size_y": "1080",
      "screen_size_x": "920",
      "screen_size_y": "518",
      "preview_size_x": "300",
      "preview_size_y": "169",
      "initial_file_md5": "399c75a753202a0afa0800180c7371b8",
      "full_file_md5": "ed561ac776e2edeb592eb239af17c517",
      "large_file_md5": "f542470b67288f145be4ee1c7cbf4a14",
      "small_file_md5": "cff198e93e665544e55fe72eadf9d6f7",
      "thumbnail_md5": "6f95912877f6da505c74f6ee20e933ae",
      "deleted": "f",
      "create_datetime": "2021-09-01 03:07:50.012677+00",
      "create_datetime_usertime": "01 Sep 2021 05:07 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3716/3716413_CharlesCharmeleon_charle_s_weird_dream_3.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3716/3716413_CharlesCharmeleon_charle_s_weird_dream_3_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3716/3716413_CharlesCharmeleon_charle_s_weird_dream_3_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "68",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "113",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "169"
    },
    {
      "file_id": "3716414",
      "file_name": "3716414_CharlesCharmeleon_charle_s_weird_dream_4.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3716/3716414_CharlesCharmeleon_charle_s_weird_dream_4.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3716/3716414_CharlesCharmeleon_charle_s_weird_dream_4.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3716/3716414_CharlesCharmeleon_charle_s_weird_dream_4.jpg",
      "mimetype": "image/png",
      "submission_id": "2525887",
      "user_id": "570892",
      "submission_file_order": "3",
      "full_size_x": "1920",
      "full_size_y": "1080",
      "screen_size_x": "920",
      "screen_size_y": "518",
      "preview_size_x": "300",
      "preview_size_y": "169",
      "initial_file_md5": "04d8ca6af6b0bff1aca7a6c7fb3c5074",
      "full_file_md5": "938ca9c819a32e310c0df3d85c8fa633",
      "large_file_md5": "df48334cc510e2c292dbc37ba882558a",
      "small_file_md5": "5c94c9d5b03df66042f5b260682800e7",
      "thumbnail_md5": "0ba91937ba8e68b42d8bbfdf3a6c5bc7",
      "deleted": "f",
      "create_datetime": "2021-09-01 03:08:58.667486+00",
      "create_datetime_usertime": "01 Sep 2021 05:08 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3716/3716414_CharlesCharmeleon_charle_s_weird_dream_4.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3716/3716414_CharlesCharmeleon_charle_s_weird_dream_4_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3716/3716414_CharlesCharmeleon_charle_s_weird_dream_4_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "68",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "113",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "169"
    }
  ],
  "pools": [
    {
      "pool_id": "74227",
      "name": "IRL",
      "description": "stuff that happened to me IRL and made it into a render",
      "count": "3",
      "submission_right_submission_id": "2520432",
      "submission_right_file_name": "3716346_CharlesCharmeleon_zoom_call_be_like_irl_egg.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3716/3716346_CharlesCharmeleon_zoom_call_be_like_irl_egg.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3716/3716346_CharlesCharmeleon_zoom_call_be_like_irl_egg_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3716/3716346_CharlesCharmeleon_zoom_call_be_like_irl_egg_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "68",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "113",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "169"
    },
    {
      "pool_id": "74209",
      "name": "Me",
      "description": "Is me on everything",
      "count": "81",
      "submission_left_submission_id": "2526786",
      "submission_left_file_name": "3717948_CharlesCharmeleon_table_ready.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3717/3717948_CharlesCharmeleon_table_ready.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3717/3717948_CharlesCharmeleon_table_ready_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3717/3717948_CharlesCharmeleon_table_ready_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169",
      "submission_right_submission_id": "2523939",
      "submission_right_file_name": "3713498_CharlesCharmeleon_charles_and_hiroshi_go_to_japan_ready.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3713/3713498_CharlesCharmeleon_charles_and_hiroshi_go_to_japan_ready.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3713/3713498_CharlesCharmeleon_charles_and_hiroshi_go_to_japan_ready_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3713/3713498_CharlesCharmeleon_charles_and_hiroshi_go_to_japan_ready_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "68",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "113",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "169"
    },
    {
      "pool_id": "74210",
      "name": "Pokemon",
      "description": "Pokemon stuff SFW and NSFW",
      "count": "101",
      "submission_left_submission_id": "2526786",
      "submission_left_file_name": "3717948_CharlesCharmeleon_table_ready.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3717/3717948_CharlesCharmeleon_table_ready.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3717/3717948_CharlesCharmeleon_table_ready_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3717/3717948_CharlesCharmeleon_table_ready_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169",
      "submission_right_submission_id": "2523939",
      "submission_right_file_name": "3713498_CharlesCharmeleon_charles_and_hiroshi_go_to_japan_ready.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3713/3713498_CharlesCharmeleon_charles_and_hiroshi_go_to_japan_ready.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3713/3713498_CharlesCharmeleon_charles_and_hiroshi_go_to_japan_ready_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3713/3713498_CharlesCharmeleon_charles_and_hiroshi_go_to_japan_ready_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "68",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "113",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "169"
    }
  ],
  "description": "I always get this type of dream where I think I'm up but it's still a dream\n\nThe painting of a Nintendo DS Lite was made by me\n\nModel by @HiroshiSan",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>I always get this type of dream where I think I&#039;m up but it&#039;s still a dream<br /><br />The painting of a Nintendo DS Lite was made by me<br /><br />Model by \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 37px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/HiroshiSan'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/324/324711_HiroshiSan_hiroshi_22.png' width='50' height='37' alt='HiroshiSan' title='HiroshiSan' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/HiroshiSan' class='widget_userNameSmall'>HiroshiSan</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 3,
  "title": "All a dream? (based on a true story)",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "4",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "115",
  "latest_file_name": "3716414_CharlesCharmeleon_charle_s_weird_dream_4.png",
  "latest_mimetype": "image/png",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/3716/3716414_CharlesCharmeleon_charle_s_weird_dream_4.png",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/3716/3716414_CharlesCharmeleon_charle_s_weird_dream_4.png",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/3716/3716414_CharlesCharmeleon_charle_s_weird_dream_4.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3716/3716414_CharlesCharmeleon_charle_s_weird_dream_4.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3716/3716414_CharlesCharmeleon_charle_s_weird_dream_4_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3716/3716414_CharlesCharmeleon_charle_s_weird_dream_4_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "68",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "113",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "169"
}